/*--- 本文位置あわせ -------------------------------*/
div.link_main
{
	z-index				: 0 ;
	position			: absolute ;
	left				: 0px ;
	right				: 160px ;	/*FireFox*/
	_right				: 140px ;	/*IE*/
	padding-left		: 11em ;
	padding-top			: 3em ;
}

/*--- リンクメニュー -----------------------*/
div#linkmenu
{
	z-index				: 10 ;
	position			: absolute ;
	left				: 3em ;
	top					: 10em ;
	width				: 7em ;
	height				: 6em ;
}

/*--- 標準ウィンドウ -----------------------*/
div#win_main
{
	position			: relative ;
	width				: 100% ;
	padding-bottom		: 2em ;
}

/*--- リスト -------------------------------*/
ul.message li
{
	list-style-type		: none ;
	margin-left			: -3em ;		/*FireFox*/
	_margin-left		: -1em ;		/*IE*/
	padding-left		: 0em ;
	padding-bottom		: 0.5em ;
}

